You're almost there! Please answer a few more questions for access to the Applications content. Complete registration
Interested in joining? Complete your registration by providing Areas of Interest here. Register

Migration guide to resolve widget errors in framework 3.4

Received Response
6
Views
4
Comments
edited Jun 17, 2016 5:43AM in General Functional Discussions 4 comments

Content

I am upgrading customer portal from Framework-3.2(Feb-14) to Framework-3.4(May-2016) release. After upgrading my widget & framework to 3.4 framework, In AAQ page  standard widget "input/FormInput"  throws error  "Widget Error: - Contained widget standard/input/DisplayNameInput either does not exist or is not activated". In the answer/detail page  throws error message  like "standard/knowledgebase/PreviousAnswers is not supported on the current framework version: 3.4".

I am looking for guide to resolve these issues.

Can anyone provide me documentation & any inputs on this.

 

 

Howdy, Stranger!

Log In

To view full details, sign in.

Register

Don't have an account? Click here to get started!